BODY {
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-image: url(images/back2.jpg);


}
TD {
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	text-align: left;




}
TH {
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;


}
